<?php

return array(
    'welcome' => 'Welcome, :nombre',
    'gracias' => 'Thank you',
    'moneda' => 'SAR',
    'errorLogin' => 'User name or paswword incorrect',
    'errorClaveVacia' => 'Password is required',
    'errorUsernameExiste' => 'User name is already in use',
    'errorEmailUsado' => 'Email is in use already',
    'usuarioCreado' => 'Your registry was created succesfully',
    'errorUsuarioCreado' => 'Your registry could not be completed',
    'errorSesionNoIniciada' => 'You must login',
    'usuarioActualizado' => 'Your profile was updated succesfully',
    'errorUsuarioActualizado' => 'Your profile could not be updated',
    'errorUsuarioNoCorresp' => 'This item is not yours',
    'errorNoEncontrado' => 'Item not found',
    'errorNoAutorizado' => 'You dont have permission',
    'cursoCreado' => 'Your course was created succesfully',
    'errorCursoCreado' => 'Your course could not be created',
    'claveCambiada' => 'Your password was changed',
    'errorClaveCambiada' => 'Your password could not be changed',
    'errorCursoNoAutorizado' => 'This course is not activated',
    'errorCursoYaInscrito' => 'You are already enrolled in this course',
    'inscritoCurso' => 'You have enrolled in the course',
    'errorInscritoCurso' => 'You could not be enrolled in the course',
    'errorNoInscrito' => 'You are not enrolled in this course',
    'registroGuardado' => 'Record saved successfully',
    'errorRegistroGuardado' => 'Record could not be saved',
    'cursoAprobado' => 'The course was approved',
    'errorCursoAprobado' => 'The course was not approved',
    'cursoDesprobado' => 'The course was disapproved',
    'errorCursoDesaprobado' => 'The course was not disapproved',
    'asuntoMailUsuarioNuevo' => 'New account',
    'asuntoMailCursoNuevo' => 'New course',
    'asuntoMailInscripcionCurso' => 'Book course',
    'asuntoMailPasswordRecovery' => 'Password Recovery',
    'errorClaveNoValida' => 'Your password could no be changed. Incorrect password',
    'errorClaveToken' => 'Your password could no be changed. Invalid recovery code',
    'errorClaveUsuario' => 'Your password could no be changed. Invalid user',
    'noResultados' => 'Search returned no results'
);